body {
  width: 100%;
  max-width: 768px;
  padding-top: 2.12rem;
  margin: 0 auto;
  font-size: 0.14rem;
}

.video_box {
  width: 100%;
  max-width: 768px;
  position: fixed;
  top: 0;
  z-index: 20001
}

.video_content {
  width: 100%;
  height: 2.12rem;
  position: relative;
  background: #FFFFFF;
}

.video_content .biji {
  position: absolute;
  right: 0.16rem;
  top: 0.18rem;
  width: 0.24rem;
  height: 0.24rem;
  background: url("../img/bij_icon.png")0px center no-repeat;
  background-size: 100% 100%;
  z-index: 20000;
}

.courseImg {
  position: absolute;
  width: 100%;
  height: 2.12rem;
 
}

.courseImg img {
  width: 100%;
  height: 100%;
}

.video_content>img {
  width: 100%;
  height: 2.12rem;
}

.video_box .go {
  position: absolute;
  width: 0.24rem;
  height: 0.24rem;
  left: 0.16rem;
  top: 0.18rem;
  border-radius: 50%;
  background: url(../img/back2.png) 0px center no-repeat;
  background-size: 100% 100%;
  z-index: 2000;
}
.courseImg .notice_buy_vip{
  position: absolute;
  width: 100%;
  height: 2.12rem;
  background-color: rgba(0, 0, 0, .85);
  z-index: 100;
  display: none;
}
.notice_buy_vip_cont{
  width: 2rem;
  height: 1.3rem;
  margin:0.66rem auto;
}
.notice_buy_vip_cont .buy_vip_btn{
  width: 1.28rem;
  height: 0.4rem;
  line-height: 0.4rem;
  text-align: center;
  background-color: #FF8800;
  border-radius: 0.5rem;
  border: none;
  outline: none;
  color: #FFFFFF;
  font-weight: 700;
}
.buy_vip_btn_box{
  position: relative;
  margin-top: 0.34rem;
}
.buy_vip_tips{
  position: absolute;
  padding: 0.02rem  0.06rem 0.04rem ;
  background:  linear-gradient(117deg, #FF8800 -23%, #E63535 46%);
  border-radius: 0.1rem;
  top: -0.24rem;
  right: 0;
}
.buy_vip_tips .arrow{
  display: inline-block;
  position: absolute;
  width: 0.06rem;
  height: 0.06rem;
  background-color: #E63535;
  transform: rotate(45deg);
  bottom: -0.02rem;
  left: 0.12rem;

}
.notice_buy_vip_cont .tologin_btn{
  width: 0.9rem;
  background-color: #FF3B3B;
}


.msg-Box {
  /* padding:0 0.12rem; */
}

.course_msg {
  width: 100%;
  min-height: 0.9rem;
  padding: 0.16rem;
  background: #fff;
  /* border-radius: 0.08rem; */
}

.watchTips-wrapper {
  padding-top: 0.24rem;
}

.share {
  width: 0.2rem;
  height: 0.2rem;
  margin: 0 0.13rem;
}
 
.jc-modal-default{
  color: #EE0A24 !important;
}
.alertFriend .mask {
  z-index: 0;
}
.course-msg-box{ 
  justify-content: space-between; 
}
.course-msg-left,.course-msg-right{
  
}
.watch-tips img{
  width:14px;
  height:14px;
}
.share img {
  width: 100%;
}

.alertFriend .box {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 0;
  background-color: transparent;
}

.alertFriend .box .shareImg {
  width: 100%;
}

.course_msg .course_title {
  width: 100%;
  min-height: 0.26rem;
  line-height: 0.26rem;
  font-size: 0.17rem;
  color: #303133;
}

.star {
  min-width: 0.8rem;
  height: 0.16rem;
}

.star img {
  width: 0.16rem;
  height: 0.16rem;
  float: left;
  margin-right: 0.04rem;
}

.course_msg>div {
  margin-top: 0.16rem;
}

.course_msg .grade {
  min-width: 0.28rem;
  height: 0.17rem;
  line-height: 0.17rem;
  color: #909399;
}

.grade_chiaroscuro {
  position: relative;
  top: 0.02rem;
}

.grade span {
  color: #FA5555;
  margin-right: 0.02rem;
  font-size: 0.12rem;
}

.study_num {
  color: #909399;
  height: 0.17rem;
  line-height: 0.17rem;
  font-size: 0.12rem;
}

.course_msg .collect {
  width: 0.2rem;
  height: 0.2rem; 
}

.collect img {
  width: 0.17rem;
  height: 0.17rem;
}

.section_box {
  width: 100%;
  min-height: 0.5rem;
  background: #F3F6F9;
  padding-bottom: 2rem;
}

.watchTips-wrapper>.title {
  color: #000000;
  font-size: 0.18rem;
  padding-left: 0.12rem;
  margin-bottom: 0.12rem;
  height: 0.24rem;
}

.watchTips {
  height: 100%;
}

.watchTips-wrapper .course_list {
  height: 0.6rem;
  width: 100%;
  border-radius: 0.08rem;
  background: #D9ECFF;
  margin: 0.06rem 0;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.course_list .play_icon {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../img/play.png)0px center no-repeat;
  background-size: 100% 100%;
  margin-left: 0.145rem;
  margin-right: 0.105rem;
  z-index: 200;
}

.active .play_icon {
  background: url(../img/player.png)0px center no-repeat;
  background-size: 100% 100%;
}

.course_list .course_title {
  color: #303133;
  width: 1.8rem;
  height: 0.21rem;
  z-index: 200;
}

.watch_list {
  width: 100%;
  min-height: 0.6rem;
  margin: 0 auto;
  padding: 0 0.12rem;
}

.course_list .free_btn {
  position: absolute;
  height: 0.26rem;
  width: 0.72rem;
  border-radius: 0.3rem;
  line-height: 0.26rem;
  background: #1A8CFE;
  font-size: 0.12rem;
  color: #FFFFFF;
  right: 0.12rem;
  top: 50%;
  transform: translate(0, -50%);
}
.unPublish2 .play_icon,.unPublish2 .free_btn{
  opacity: 0.7;
}
.watch_list .unPublish2 .course_title{
  color: #909399 !important;
}
.goStudy span {
  transform: scale(0.714);
  color: #303133;
  position: relative;
  top: 0.02rem;
  left: 0.02rem;
}

.played_record {
  position: relative;

}

.played_record .played {
  max-width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: linear-gradient(270deg, #A4D1FD 0%, rgba(164, 209, 253, 0.3) 100%);
  z-index: 199;
}

.section_box .nav_list {
  width: 100%;
  height: 0.44rem;
  font-size: 0.16rem;
  margin: 0.06rem auto;
}

.play_time {
  z-index: 201;
  position: absolute;
  right: 0.12rem;
  top: 50%;
  transform: translate(0, -50%);
}

.play_time span {
  font-size: 0.12rem;
}

.goStudy {
  width: 0.664rem;
  height: 0.23rem;
  line-height: 0.23rem;
  font-size: 0.12rem;
  background: #E4E7ED;
  border-radius: 0.23rem;
  font-weight: normal;
  margin-right: 0.12rem;
  color: #606266;
  text-align: center;
}

.section_box .nav_fixed {
  width: 100%;
  max-width: 768px;
  position: fixed;
  top: 2.12rem;
  z-index: 2000;
  background: #FFFFFF;
  margin: 0;
}

.nav_list_part {
  width: 20%;
  height: 100%;
  line-height: 0.44rem;
  position: relative;

}

.nav_list_part span {
  width: 0.16rem;
  height: 0.03rem;
  background: #1A8CFE;
  border-radius: 0.015rem;
  position: absolute;
  bottom: 0rem;
  left: 50%;
  transform: translate(-50%, 0);
  display: none;
}

.nav_list .on span {
  display: block;
}

.nav_list_part i {
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  background: linear-gradient(180deg, #FF7878 0%, #FF4848 100%);
  position: absolute;
  top: 0.1rem;
  right: 0.1rem;
}

.content_list {
  width: 100%;
  margin: 0.12rem auto;
  border-radius: 0.08rem;
  padding: 0.16rem 0.12rem 0.12rem;
  background: #FFFFFF;
}

.detail {
  color: #606266;
  background: none;
  padding: 0;
}

.teacher_box,
.detail-course {
  background: #fff;
  border-radius: 0.08rem; 
}

.teacher_box {
  padding: 0.12rem;
}

.detail-course {
  padding: 0.16rem 0.12rem 0.12rem;
  word-wrap: break-word;  
  word-break: normal; 
}

.detail span,
.detail p {
  white-space: normal !important;
}

.nav_list_wrap {
  padding: 0.06rem 0.12rem 0;
}


.content_list:nth-of-type(1) p {
  font-size: 0.14rem;
  color: #606266;
}

.catalogue .course-list {
  min-height: 1.3rem;
}

.content-wrap {
  margin-top: 0.16rem;
  font-size: 0.12rem;
}

.content-wrap p,
.content-wrap span {
  font-family: OPPOSans !important;
}

.target_wrap {
  min-height: 0rem;
  line-height: 0.25rem;
}

.objecter_wrap {
  line-height: 0.22rem;
}

.catalogue_title {
  position: relative;
  height: 0.24rem;
  margin-bottom: 0.04rem;
}

.writeComment,
.que-btn {
  padding: 0.04rem 0.08rem;
  background: #D9ECFF;
  border-radius: 0.21rem;
  color: #0C7FF2;
}

.catalogue_title a:nth-of-type(2) {
  color: #909399;
  font-size: 0.12rem;
}

.jihua-btn {
  width: 0.64rem;
  height: 0.24rem;
  line-height: 0.24rem;
  border-radius: 0.21rem;
  background: #D9ECFF;
  position: absolute;
  right: 0.74rem;
  color: #0C7FF2;

}

.catalogue_title .down_btn {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../img/down_icon.png)0px center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0.4rem;
  top: 0.02rem;
}

.catalogue_title .sort {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../img/menu_icon.png)0px center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0rem;
  top: 0.03rem;
}

.course-list .chapter_title {
  width: 100%;
  color: #000000;
  position: relative;
}

.chapter_title .collapses {
  width: 0.18rem;
  height: 0.18rem;
  background: url(../img/rotate.png)0px center no-repeat;
  background-size: 100% 100%;
  transition: all .3s;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.09rem;
}

.list-lesson {
  display: none;
  padding-bottom: 0.12rem;
  padding-top: 0.06rem;
}

.list_text {
  width: 2.7rem;
}

.list-lesson .play_num {
  margin-left: 0.12rem;
  height: 0.16rem;
  line-height: 0.16rem;
  margin-top: 0.07rem;
}

.list-lesson li {
  min-height: 0.59rem;
}

.course-list>li {
  border-bottom: 0.01rem solid #F2F6FC;
  padding: 0.16rem 0 0.12rem 0;
}

.list-lesson li a:nth-of-type(1) {
  width: 2.5rem;
  height: 0.18rem;
  line-height: 0.18rem;
  margin-top: 0.11rem;
  color: #606266;

}

.list-lesson .active a,
.active .play_time span,
.active .course_title {
  color: #1A8CFE !important;
}

.course-list h5 .rotate {
  transform: rotate(180deg);
}

.catalogue .list-lesson li {
  position: relative;
  padding-top: 0.12rem;
  padding-left: 0.1rem;
}

.authTips {
  width: 0.2rem;
  height: 0.2rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.authTips img {
  width: 100%;
}

.authTips .lockIcon {
  width: 0.16rem;
}
.unPublish a:nth-of-type(1),.list-lesson .unPublish .videoTime {
  color: #909399 !important;
}
.unPublish .authTips img { 
  opacity: 0.7;
}
.teacher_img {
  width: 0.4rem;
  height: 0.4rem;
  float: left;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 0.08rem;
}

.teacher_box {
  width: 100%;
  padding: 0.12rem;
  min-height:0.6rem;
  margin-bottom: 0.12rem;
  background: #fff;
  position: relative;
}

.teacher_img img {
  width: 100%;
}

.teacher_box .teacher_msg {
  width: 1.6rem;
  float: left;
}

.t-more {
  position: absolute;
  width: 0.2rem;
  height: 0.2rem;
  background: url(../img/more-icon.svg)center no-repeat;
  background-size: contain;
  right: 0.12rem;
  top: 50%;
  transform: translate(0, -50%);
}

.course-list>li:last-of-type {
  border-bottom: none;
}

.teacher_msg a {
  margin: 0.02rem 0;
}

.teacher_msg a:first-of-type {
  font-size: 0.14rem;
}

.teacher_msg a:nth-of-type(2) {
  width: 100%;
  color: #606266;
}

.teacher_msg .zan {
  width: 0.14rem;
  height: 0.14rem;
  vertical-align: middle;
}

.teacher_msg .zan_num {
  color: #909399;
  font-size: 0.12rem;
}

.teacher_msg .lesson_num {
  color: #909399;
  font-size: 0.12rem;
  margin-left: 0.12rem;
}

.user_grade{
  font-size: 0.18rem;
}
.que_wrap{
  min-height:0.5rem;
}
.questions .que-title {
  font-size: 0.18rem;
  padding-bottom: 0.08rem;
  border-bottom: 0.01rem solid #F2F6FC;
}

.grade_score,
.questions_num {
  font-size: 0.18rem;
  margin-left: 0.1rem;
  color: #000000;
}

.remark_list,
.que_list {
  padding-bottom: 0.12rem;
  border-bottom: 0.01rem solid #F2F6FC;
}

.t-answer {
  padding: 0.1rem 0.12rem;
  background: #F2F6FC;
  border-radius: 0.04rem;
  color: #909399;
  font-size: 0.12rem;
}
.t-answer img{
  max-width:100%;
}
.t-answer .t-icon {
  width: 0.42rem;
  height: 0.18rem;
  background: url(../img/t-icon.svg)center no-repeat;
  background-size: contain;
  margin-right: 0.05rem;
  display: inline-block;
  vertical-align: middle;
}
.t-answer-text{
  word-wrap: break-word; 
}
.user_msg {
  height: 0.24rem;
}

.user_msg .user_img {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 50%;
}

.user_level {
  width: 0.16rem;
  margin-left: 0.04rem;
  position: relative;
  top: 0.05rem;
}

.user_name,.ip-province{ 
  margin-left: 0.08rem;
  position: relative;
  top: 0.02rem;
  color: #606266;
}
.ip-province{
  color:#c0c4cc;
}
.user_name{
  max-width: 1rem;
}
.user_star {
  margin-left: 0.18rem;
  position: relative;
  top: 0.02rem;
}

.user_star img {
  width: 0.08rem;
  height: 0.08rem;
  margin-right: 0.01rem;
}

.user_comment,
.user_que {
  color: #606266;
  word-wrap: break-word;
}

.que-jietu {
  margin-top: 0.1rem;
}

.que-jietu img {
  width: 0.9rem;
}

.tags {
  overflow: hidden;
}

.tags span {
  padding: 0.04rem 0.08rem;
  background: #fff;
  border-radius: 0.21rem;
  border: 0.01rem solid #ebeef5;
  color: #909399;
  text-align: center;
  margin-right: 0.05rem;
  margin-bottom: 0.1rem;
}

.official_comment {
  padding: 0.1rem 0.12rem;
  background: #F2F6FC;
  border-radius: 0.04rem;
  color: #909399;
  font-size: 0.12rem;
  word-wrap: break-word;
}

.more_discuss a,
.more_que a {
  margin-top: 0.12rem;
  height: 0.18rem;
  color: #C0C4CC;
}

/* 顶部会员购买支付 */
.sticky-bottom-panel {
  width: 100%;
  max-width: 768px;
  height: auto;
  position: fixed;
  bottom: 0;
  z-index: 200;
}

.not_member {
  width: 100%;
  height: 0.48rem;
  line-height: 0.48rem;
  padding-left: 0.12rem;
  background: #fff;
}

.not_comment img,
.not_questions img {
  width: 1.6rem;
  margin-top: 0.32rem;
}

.not_questions {
  padding-bottom: 0.3rem;
}

.not_comment p {
  color: #969799;
}

.not_member .lesson_price {
  width: 47%;
  height: 100%;
  color: #303133;
  font-size: 0.18rem;
}

.discuss_btn {
  width: 2.2rem;
  height: 0.38rem;
  line-height: 0.38rem;
  color: #FFFFFF;
  background: #1A8CFE;
  border-radius: 0.2rem;
  margin: 0.16rem auto 0.288rem auto;
}

.not_member>.buy,
.not_member>.open_menber {
  width: 26.5%;
  height: 100%;
  background: #FDE2E2;
  color: #FA5555;
}

.not_member>.open_menber {
  background: #FA5555;
  color: #fff;
}

.sticky-bottom-panel .join_plan {
  height: 0.5rem;
  padding: 0 0.12rem;
  background: #fff;
}

.join_plan img {
  width: 0.36rem;
  height: 0.36rem;
}

.join_plan a:nth-of-type(1) {

  height: 0.36rem;
  color: #303133;
  height: 0.21rem;
  margin-left: 0.08rem;
}

.join_plan .join {
  width: 1.16rem;
  height: 0.4rem;
  line-height: 0.4rem;
  background: #1A8CFE;
  border-radius: 0.3rem;
  color: #fff;
}

/* 评价弹窗 */
.discuss_wrap {
  padding: 0.24rem 0rem;
  text-align: center;
  position: relative;
}

.discuss_wrap h5 {
  font-size: 0.16rem;
  color: #323233;
  text-align: center;
}

.discuss_box {
  margin-top: 0.16rem;
}

.discuss_part img {
  width: 0.32rem;
  height: 0.32rem;
}

.discuss_part p {
  font-size: 0.12rem;
  color: #969799;
  margin-top: 0.08rem;
}

.close {
  width: 0.24rem;
  height: 0.24rem;
  position: absolute;
  left: 50%;
  bottom: -0.48rem;
  transform: translate(-50%, 0);
  background: url(../img/close.png)0px center no-repeat;
  background-size: 100% 100%;
}

.notes {
  padding-bottom: 0.32rem;
}

.notes_title .notes_num {
  margin-left: 0.1rem;
  color: #909399;
}

.not_notes img {
  width: 1.6rem;
  margin-top: 0.32rem;
}

.not_notes p,
.not_questions p {
  color: #969799;
}

.notes_title {
  color: #000000;
}

.notes .lesson_msg {
  width: 1.56rem;
  height: 0.72rem;
  margin-left: 0.08rem;
}

.lesson_msg>a:nth-of-type(1) {
  width: 100%;
  height: 0.38rem;
  color: #303133;
}

.notes_num {
  color: #1A8CFE;
}

.notes .msg_box a {
  min-width: 0.6rem;
  height: 0.17rem;
  left: -0.08rem;
}

.has_notes .lesson_list {
  position: relative;
}

.more_notes {
  width: 0.16rem;
  height: 0.16rem;
  background: url(../img/more_icon.png)0 center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0.15rem;
  top: 50%;
  transform: translate(0, -50%);
}

/* 反馈 */
.feedback_box {
  width: 100% !important;
  border-radius: 0.16rem 0.16rem 0rem 0rem !important;
  position: fixed;
  left: 0 !important;
  top: auto !important;
  bottom: 0 !important;
  transform: scale(1) !important;
  transition: all 0.3s;
}

.feedback_wrap {
  width: 100%;
  height: 100%;
  position: relative;
  padding: 0.13rem 0.12rem;
}

.feedback_box p:first-of-type {
  font-size: 0.16rem;
  color: #323233;
  padding-bottom: 0.13rem;
  border-bottom: 0.01rem solid #EBEDF0;
}

.type_wrap a:nth-of-type(1) {
  font-size: 0.16rem;
  color: #000000;
  margin-top: 0.24rem;
  margin-bottom: 0.16rem;
}

.type_wrap a:nth-of-type(2) {
  width: 1.09rem;
  height: 0.36rem;
  line-height: 0.36rem;
  color: #fff;
  background: #1A8CFE;
  border-radius: 0.04rem;
  margin-bottom: 0.24rem;
}

.feedback_comment a {
  font-size: 0.16rem;
  color: #000000;
  margin-bottom: 0.16rem;
}

textarea {
  border: none;
  outline: none;
  resize: none;
}

.feedback_comment textarea {
  width: 100%;
  min-height: 0.84rem;
  background: #F7F8FA;
  border-radius: 0.08rem;
  margin-bottom: 0.16rem;
  padding: 0.16rem;
  line-height: 0.2rem;
}

.submitBtn {
  width: 3.43rem;
  height: 0.4rem;
  line-height: 0.4rem;
  background: #1A8CFE;
  border-radius: 1rem;
  color: #fff;
  font-size: 0.15rem;
  margin: 0 auto;
}

.feedback_close {
  position: absolute;
  left: 0.14rem;
  top: 0.14rem;
  color: #969799;
}

.selectTags {
  height: 0.23rem;
  justify-content: space-around;
  margin-bottom: 0.2rem;
}

.selectTags span {
  min-width: 0.56rem;
  height: 0.23rem;
  line-height: 0.21rem;
  border: 0.01rem solid #EBEEF5;
  border-radius: 0.21rem;
  color: #909399;
  font-size: 0.12rem;
  text-align: center;
  padding: 0 0.1rem;
}

.selectTags .on {
  background: #1A8CFE;
  border-radius: 0.21rem;
  color: #FFFFFF;
  border: 0.01rem solid #1A8CFE;
}

.alertFriend2 .box .shareImg {
  width: 75%;
  position: absolute;
  bottom: 0.5rem;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 20000;
}

.jc-modal-button button.jc-modal-default {
  width: 100%;
}

/* 问答弹窗*/
.que-dialog .dialog-wrapper {
  width: 100%;
  min-height: 0.14rem;
  background: #ffffff;
  border-radius: 0.16rem 0.16rem 0 0;
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  transform: translate(0, 0);
  padding: 0.12rem 0.12rem 0.14rem;
}

.que-dialog .que-input {
  width: 100%;
  height: 0.4rem;
  padding-right: 0.2rem;
  transition: height .4s;
}

.que-dialog .autoComment {
  position: relative;

}

.que-time {
  color: #909399;
  display: flex;
  align-items: center;
  border-bottom: 0.01rem solid #F2F6FC;
  padding-bottom: 0.12rem;
}

.que-time::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../img/map.svg)center no-repeat;
  background-size: contain;
  margin-right: 0.04rem;
}

.que-dialog .clickLong {
  position: absolute;
  top: 0rem;
  right: 0rem;
  width: 0.16rem;
  height: 0.16rem;
  background: url(../img/icon_comment_down.svg) no-repeat center center;
  background-size: 100%;
}

.que-dialog .clickLongActive {
  background: url(../img/icon_comment_up.svg) no-repeat center center;
  background-size: 100%;
}

.que-submit {
  text-align: right;
  color: #1A8CFE;
  margin-top: 0.14rem;
}

.que-dialog textarea::-webkit-input-placeholder {
  color: #303133;
  font-size: 0.12rem;
}

.que-dialog textarea::-webkit-input-placeholder {
  /* Mozilla Firefox 19+ */
  color: #303133;
  font-size: 0.12rem;
}

.que-dialog textarea::-webkit-input-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #303133;
  font-size: 0.12rem;
}

.que-dialog textarea::-webkit-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #303133;
  font-size: 0.12rem;
}

.que-dialog .addHeight {
  height: 3rem;
}

.disabed {
  pointer-events: none;
}

/* 问答弹窗*/

/*图片放大*/
.zoomify,
.preview-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.zoomify.zoomed {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  position: relative;
  z-index: 1501;
}

.zoomify-shadow {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1500;
  background: rgba(0, 0, 0, .8);
  opacity: 0;
}

.zoomify-shadow.zoomed {
  opacity: 1;
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}


.zoom-mask-layer * {
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

.zoom-mask-layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20001;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.zoom-mask-layer .zoom-mask-layer-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 32px;
  height: 32px;
  background: url(../img/closeicon.png) no-repeat center center;
  background-size: cover;
  cursor: pointer
}

.zoom-mask-layer-black {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .75
}

.zoom-mask-layer-container {
  position: relative;
  width: 100%;
  height: 100%
}

.zoom-mask-layer-container .zoom-small-content {
  position: absolute;
  bottom: 0;
  left: 50%;
  overflow: hidden;
  width: 630px;
  height: 70px;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -o-transform: translate(-50%);
  transform: translate(-50%);
  transform: translate(-50%);
  -ms-transform: translate(-50%)
}

.zoom-small-content .zoom-small-img-box {
  position: relative;
  top: 0;
  display: flex;
  height: 100%;
  background: rgba(0, 0, 0, .7)
}

.zoom-small-img-box .zoom-mask-small-img {
  margin: 0 5px 0 0;
  width: 100px;
  height: 100%;
  border: 2px solid transparent;
  opacity: .4;
  cursor: pointer
}

.zoom-small-img-box .zoom-mask-small-img.onthis {
  border: 2px solid #1e9fff;
  opacity: 1
}

.zoom-small-content .zoom-box-go-left {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 100%;
  background: url(../img/left_img.png) no-repeat center;
  background-color: rgba(0, 0, 0, .3);
  background-size: 20px;
  text-align: center;
  cursor: pointer
}

.zoom-small-content .zoom-box-go-right {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 20px;
  height: 100%;
  background: url(../img/right_img.png) no-repeat center;
  background-color: rgba(0, 0, 0, .3);
  background-size: 20px;
  text-align: center;
  cursor: pointer
}

.zoom-small-content .zoom-box-go-left:hover,
.zoom-small-content .zoom-box-go-right:hover {
  background-color: rgba(0, 0, 0, .8);
  background-size: 24px;
  cursor: pointer
}

.zoom-mask-layer-container .zoom-img-arrow {
  position: absolute;
  top: calc(50% - 60px);
  left: 20px;
  padding: 10px;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  cursor: pointer;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%)
}

.zoom-mask-layer-container .zoom-img-arrow svg {
  width: 100%;
}

.zoom-mask-layer-container .zoom-img-arrow:hover {
  background: rgba(0, 0, 0, .8)
}

.zoom-mask-layer-container .zoom-img-next {
  right: 20px;
  left: auto;
}

.zoom-mask-layer-container .zoom-mask-layer-imgbox {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%
}

.zoom-mask-layer-container .zoom-mask-layer-imgbox.has-small {
  height: calc(100% - 75px)
}

.zoom-mask-layer-imgbox .zoom-mask-layer-imgName {
  position: absolute;
  bottom: -30px;
  left: 50%;
  z-index: 999;
  padding: 5px;
  width: 630px;
  height: 30px;
  background: rgba(0, 0, 0, .3);
  color: #fff;
  transition: all linear .3s;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -o-transform: translate(-50%);
  transform: translate(-50%);
  -ms-transform: translate(-50%)
}

.zoom-mask-layer-imgbox:hover .zoom-mask-layer-imgName {
  bottom: 0
}

.zoom-mask-layer-imgbox .zoom-layer-img-box {
  position: relative;
  width: 100%;
  height: 100%
}

.zoom-layer-img-box>p {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: move;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  -o-transform-origin: center;
  transform-origin: center;
  -ms-transform-origin: center;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0
}

.zoom-mask-layer-imgbox .zoom-layer-img-box img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1)
}

.zoom-mask-layer-imgbox .zoom-layer-img-box img:hover {
  cursor: zoom-out;
}

.zoomImg-hide-box {
  display: none !important
}

/*图片放大*/
.jc-modal-button{
  display: none;
}
#light .jc-modal-button{
  display: block;
}

/* 单课程推广 */
.player-box{
  position:relative;
}
.kechengtuiguang{
  position: absolute;
  top: 0;
  z-index: 99;
}
.kechengtuiguang img{
     width:100%;
     display: block;
}
/* #player{
  z-index:100;
} */

/* 单课程推广 */
#lgToast  .jc-modal-button{
  display: block;
  height: 0.48rem;
  border-top: 1px solid #f3f6f8;
  margin-top: 0.24rem;
}
#lgToast .jc-modal-btn{
  width: 50%;
}
#lgToast .white_content{
  overflow: hidden;
}
